<?php
$z[0]=Array("field","粮食安全",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","粮食安全,今天之所以还有人挨饿，并不是粮食数量不够吃，而是他们出不起价买粮。印度存在严重的饥饿问题，可印度是粮食出口国。何故？因为收入低，要从口中缩减口粮换成钱满足",55,343);
$z[1][4]['name']="description";
$z[2]=Array("field","谢作诗：说“粮食不够中国人吃”很蠢",345,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","<a href=\"http://www.huanqiu.com/\" target=\"_blank\">环球网</a>",477,579);
$z[4][4]['name']="source";
$z[5]=Array("field","2014-05-29 15:31:38",581,640);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<P>　　近期，《谁能养活中国》一书的作者、美国地球政策研究所所长布朗再度挑起“世界能否养活中国”话题，称中国粮食进口急剧增加、结构性粮食缺口继续拉大、中国加快在国际上“抢粮”等，炒作“中国威胁论”。</P>\r\n<P>　　对此，农业部专家进行了驳斥。称中国用世界1/10的耕地，生产了全球1/4的粮食，养活了全世界1/5的人口。在粮食安全的问题上，中国没有对世界造成威胁。</P>\r\n<P>　　专家的回击驳得不过瘾，没有切中要害。实际上，说中国进口粮食多，威胁到世界粮食安全，有一个重要前提假设，即世界总的粮食产量是固定的。</P>\r\n<P>　　这种假设很愚蠢。粮食产量并不是固定不变的。表面上粮食生产依赖于土地，而土地是有限的，因此粮食总产量就有极限。但实际上，一切商品的数量都不是固定的，所有商品的数量都依赖于价格。事实是，离开价格我们不知数量为何物。</P>\r\n<P>　　你问我有多少粮食，我得问你能出多少价钱。价格足够高，粮食会多得吃不完，生产粮食的“土地”也会生出来。事实上，今天之所以还有人挨饿，并不是粮食数量不够吃，而是他们出不起价买粮。今天大量的粮食被用来做生物燃料，所以消费者只需出到汽油的价格，就从机器口中抢回了吃不完的粮食。更何况，价格足够高，无土栽培、利用人工光照在楼层里生产粮食蔬菜等等方式都会产生，“土地”会被大规模地人工造出来。</P>\r\n<P>　　印度存在严重的饥饿问题，可印度是粮食出口国。何故？因为收入低，要从口中缩减口粮换成钱满足吃饭上学治病等需要。农民是种粮食的，可是吃得不好的肯定是农民。何故？还是因为收入低。</P>\r\n<P>　　工业劳动生产率高，农业劳动生产率低。中国大规模进口粮食，说明中国城市化、工业化大有看头，收入增加可观。通过自由贸易，中国的收入增长会带动其他国家的收入增长。使大家有能力出更高的价钱来购买粮食，世界粮食产量会因此增加，所有人都会因此而吃得更好更饱。这正是工业化成功减少了饥饿的原因。任何一个国家的城市化、工业化和经济发展，都是在解决世界人民的吃饭问题，并提高世界人民的生活水平。▲(作者是浙江财经大学教授)</P>",642,3212);
$z[6][4]['name']="body";
$z[7]=Array("field","",3214,3253);
$z[7][4]['name']="litpic";

?>